Set debhelper compatibility level to 6.
[debian/iodine.git] / debian / compat
2008-02-29 gregor herrmannSet debhelper compatibility level to 6.
2007-12-01 gregor herrmannNew upstream release:
2007-03-30 gregor herrmann* New upstream release.
2007-03-20 gregor herrmann[svn-inject] Applying Debian modifications to trunk